uuid: 2f427eaf-84f7-4a70-b710-550cae5ea8b7
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_photo
id: comment.comment_photo.changed
field_name: changed
entity_type: comment
bundle: comment_photo
label: Modificado
description: 'Fecha en que el comentario fue editado por última vez.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
